<!<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Dark Mode Using CSS</title>
	<link rel="stylesheet" href="index.css">
</head>
<body>
	<h1>Mac Albert Culaban</h1>
</body>
</html>